Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366966 - [PRD][RFE] Add support for configuring proxy exceptions
Summary: [PRD][RFE] Add support for configuring proxy exceptions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: All
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Julian Cheal
QA Contact: Jeff Teehan
URL:
Whiteboard: proxy
Depends On:
Blocks: 1393512
TreeView+ depends on / blocked
 
Reported: 2016-08-15 07:25 UTC by Prasad Mukhedkar
Modified: 2017-06-12 17:06 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1393512 (view as bug list)
Environment:
Last Closed: 2017-06-12 17:06:35 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Kodiak Firesmith 2016-10-13 12:01:27 UTC
This is making it impossible to use Cloudforms within our environment.  Please consider fixing this.

Comment 5 Joe Rafaniello 2016-11-07 19:38:01 UTC
Hi Julian,

It appears your PR linked above in comment 3 solves this BZ.  Can you review this RFE and let me know?

Feel free to reassign if this doesn't solve the RFE issue or if it doesn't belong in the providers area.

Thanks!

Comment 6 Adam Grare 2016-11-09 13:45:36 UTC
Julian can you see if your PR resolves this RFE?

Comment 7 Julian Cheal 2016-11-09 15:59:07 UTC
Adam, Joe. Yes the PR above adds the ability to have separate Proxy support for different providers that support proxies.

Comment 8 Adam Grare 2016-11-09 16:04:32 UTC
Thanks Julian!  Marking this POST.
The PR was already backported to euwe and appears be in as of 5.7.0.4

Comment 10 Jeff Teehan 2017-05-01 21:16:32 UTC
This is implemented and has test cases included in Polarion for all the providers this applies to.  Moving to verified.


Note You need to log in before you can comment on or make changes to this bug.